$(document).ready(function(){
	$("#loading").ajaxStart(function(){
	   $(this).show();
	 });
	 $("#loading").ajaxSuccess(function(){
	   $(this).hide();
	 });
	makeLogin = function(){
		$(".login").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMainIndex").load(url);
		});
	}	
});
